Reference record for OID 1.3.6.1.4.1.232.0.8023

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8023
Node name
cpqSsExBackplaneTempStatusChange
Numeric OID
1.3.6.1.4.1.232.0.8023
URN notation
urn:oid:1.3.6.1.4.1.232.0.8023
ASN.1 notation

{1 3 6 1 4 1 232 0 8023}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8023
  • /ISO/Identified-Organization/6/1/4/1/232/0/8023
  • /ISO/3/6/1/4/1/232/0/8023
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSsExBackplaneTempStatusChange
  • Additional combinations skipped.

Descriptions

cpqSsExBackplaneTempStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or `failed(5)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated.

cpqSsExBackplaneTempStatusChange — Circitor, MIBdepot

Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

cpqSsExBackplaneTempStatusChange — MIBdepot

Storage system temperature status change. The agent has detected a change in the status of the temperature in a Compaq storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

Source records

cpqSsExBackplaneTempStatusChange

Status in source: unspecified.

Names: cpqSsExBackplaneTempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplaneTempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or `failed(5)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8023"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or `failed(5)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a storage system.  The variable cpqSsBackplaneTempStatus
                indicates the current status.
    
                User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or
                `failed(5)`, shutdown the storage system as soon as possible.
                Ensure that the storage system environment is being cooled properly
                and that no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change (8023)"
                  --#SUMMARY "Storage system temperature status changed to %d for chassis %s."
                  --#ARGUMENTS {8, 2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY THERMAL
                  --#ACTION "If the temperature status is 'degraded(4)' or 'failed(5)', shutdown the storage system. Ensure the environment is properly cooled and no components are overheated."      
                                
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSsExBackplaneTempStatusChange

Status in source: unspecified.

Names: cpqSsExBackplaneTempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplaneTempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8023"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a storage system.  The variable cpqSsBackplaneTempStatus
                indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change (8023)"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a storage system.  The variable cpqSsBackplaneTempStatus
                indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change (8023)"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

cpqSsExBackplaneTempStatusChange

Status in source: unspecified.

Names: cpqSsExBackplaneTempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplaneTempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system temperature status change. The agent has detected a change in the status of the temperature in a Compaq storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8023"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system temperature status change. The agent has detected a change in the status of the temperature in a Compaq storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a Compaq storage system.  The variable
                cpqSsBackplaneTempStatus indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS1.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.795134+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a Compaq storage system.  The variable
                cpqSsBackplaneTempStatus indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS2.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.795732+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00